PHP Manual
Prev |  | Next

# mssql_execute

(PHP 4 >= 4.1.0, PHP 5)

mssql_execute -- Executes a stored procedure on a MS SQL server database

## Description

mixed mssql_execute ( resource stmt [, bool skip_results] )

Executes a stored procedure on a MS SQL server database

## Parameters

`stmt`

  Statement handle obtained with mssql_init().

`skip_results`

## Notes

> Note: If the stored procedure returns parameters or a return value these will be available after the call to mssql_execute() unless the stored procedure returns more than one result set. In that case use mssql_next_result() to shift through the results. When the last result has been processed the output parameters and return values will be available.

## See Also

mssql_bind()
mssql_free_statement()
mssql_init()

Prev | Home | Next
mssql_data_seek | Up | mssql_fetch_array